format_version: '1.0'

input_files: 'square_2_false-unreach.i_soft_float_3a.c.cil_true-unreach.c'

properties:
  - property_file: ../sv-benchmarks/c/properties/unreach-call.prp
    expected_verdict: False